Bug 1232616 - Upgrade novnc to 0.5.1-2 in the RHEVM channel
Summary: Upgrade novnc to 0.5.1-2 in the RHEVM channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: novnc
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-17 07:38 UTC by Vinzenz Feenstra [evilissimo]
Modified: 2016-03-09 19:58 UTC (History)
7 users (show)

Fixed In Version: novnc-0.5.1-2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 0.5.1-2
Clone Of:
Environment:
Last Closed: 2016-03-09 19:58:20 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0420 normal SHIPPED_LIVE novnc bug fix and enhancement update 2016-03-10 00:11:05 UTC

Description Vinzenz Feenstra [evilissimo] 2015-06-17 07:38:17 UTC
To get all new features and bug fixes the novnc package should be upgraded to 0.5.1-2

Comment 4 Pavol Brilla 2015-10-05 10:21:10 UTC
Verified on 3.6.0-15 build

# rpm -q novnc rhevm-setup
novnc-0.5.1-2.el6.noarch
rhevm-setup-3.6.0-0.18.el6.noarch

Comment 7 errata-xmlrpc 2016-03-09 19:58:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0420.html


Note You need to log in before you can comment on or make changes to this bug.